Qpid
  1. Qpid
  2. QPID-4761

[Java Broker] Upgrade jetty to 7.6.10.v20130312

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.22
    • Fix Version/s: 0.22
    • Component/s: Java Broker
    • Labels:
      None

      Description

      The Qpid broker depends on jetty of version 7.6.3.v20120416. There were several bug fixing releases of jetty. We need to upgrade it to the recent 7.x version which is 7.6.10.v20130312.

        Activity

          People

          • Assignee:
            Robbie Gemmell
            Reporter:
            Alex Rudyy
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development